.header {
    background-color: #0f032c;
    /* height: 60px; */
    color: white;

}


/* layout**/
.container {
    width: 99%;
    /* background-color: red; */
    height: 100%;
    margin: auto;

}

.container-header {
    display: flex;
    align-items: center;
}

/**logo***/
.logo-container {
    height: 50px;
    display: flex;
    align-items: center;
    font-size: 1.1rem;


    /* overflow: hidden; */
}


.logo {
    width: 120px;
    height: 50px;
    background-repeat: no-repeat;
    background-position-y: -40px;
    overflow: hidden;
}
.dotin {
    position: relative;
    margin-left: -13px;
    margin-top: -10px;
}
.border-white {
    padding: 5px;
    border: 1.5px solid transparent;
}

.border-white:hover {
    border: 1.5px solid #ffffff;
}

/***********addresss************/
.address-container {
    margin-left: 10px;
}

.address-container p {
    margin: 0;
}

.icon-address {
    display: flex;
    align-items: center;
}

.hello {
    font-size: 0.8rem;
    padding-left: 20px;
    color: #ccc;
}

.icon-location {
    margin-right: 3px;
}


/***search-container****/
.search-container {
    background-color: #005dad;
    margin-left: 25px;
    width: 640px;
    display: flex;
    height: 40px;
    justify-content: space-between;
    border-radius: 3px;
    overflow: hidden;
}

.search-container:hover {
    outline: 3px solid orange;
}

.search-select {
    width: 60px;
    border: none;
    background-color: rgb(235, 160, 94);
}

.search-input {
    width: 100%;
    height: 100%;
    border: none;
    outline: none;
    padding: 3px;
    color: #0f032c;
    font-size: 1.1rem;
}

.search-icon {
    width: 50px;
    background-color: rgb(235, 160, 94);
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.2rem;
    color: #000;
}


/***lauguage section*/
.language-container {
    margin-left: 25px;
}

.language-container p {
    font-size: 0.8rem;
    margin: 0;
}

.lauguge-image {
    width: 20px;
}

.lauguge-image img {
    width: 100%;
}

/***login-container***/
.login-container {
    margin-left: 15px;
}

.login-container p {
    margin: 0;
}

.account {
    font-weight: 900;
    font-size: 1.1rem;
}

.return-order-container {
    width: 65px;
    font-size: 0.9rem;
    margin-left: 10px;
}

.return-order-container p {
    margin: 0;
}

.order {
    font-size: 1rem;
    font-weight: 900;
    display: flex;
    width: 70px;
}

.cart-container {
    font-size: 1.1rem;
    display: flex;
}

.cart-container i {
    font-size: 2rem ;
}

.cart-icon {
    position: relative;
    display: inline-block;
}

.badge {
    position: absolute;
    top: -5px;
    right: -10px;
    background-color: red !important;
    border-radius: 50%;
    padding: 0.3em 0.6em;
    color: white;
}
/**************************************navigation*****************************************/
/*.nav {*/
/*    height: 40px;*/
/*    background-color: #5c1dc3;*/
/*    margin: 0;*/
/*}*/

.container-nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 15px;
}

/*.container-nav ul {*/
/*    padding: 0;*/
/*    margin: 0;*/
/*    display: flex;*/
/*    align-items: center;*/
/*    height: auto; !* Changed height to auto *!*/
/*    color: white;*/
/*    list-style: none;*/
/*}*/

/*.container-nav ul li a {*/
/*    color: white;*/
/*    text-decoration: none;*/
/*    padding: 0px 2px;*/
/*}*/

/*!* Style for submenu *!*/
/*.container-nav ul .submenu {*/
/*    display: none;*/
/*    position: absolute;*/
/*    background-color: #fff;*/
/*    padding: 10px;*/
/*    z-index: 999;*/
/*    border-radius: 5px; !* Rounded corners *!*/
/*    min-width: 300px; !* Minimum width *!*/
/*}*/

/*.container-nav ul .sub-submenu {*/
/*    display: none;*/
/*    position: absolute;*/
/*    background-color: #fff;*/
/*    padding: 10px;*/
/*    z-index: 999;*/
/*    left: 100%;*/
/*    top: 0;*/
/*    border-radius: 5px; !* Rounded corners *!*/
/*    min-width: 300px; !* Minimum width *!*/
/*}*/

/*!* Show submenu on hover *!*/
/*.container-nav ul li:hover .submenu {*/
/*    display: block;*/
/*}*/

/*.container-nav ul .submenu li {*/
/*    display: block;*/
/*    margin: 5px 0; !* Added spacing between submenu items *!*/
/*}*/

/*.container-nav ul .submenu li a {*/
/*    color: #000;*/
/*    text-decoration: none;*/
/*}*/

/*.container-nav ul .submenu li:hover .sub-submenu {*/
/*    display: block;*/
/*}*/

/*.container-nav ul .sub-submenu li {*/
/*    display: block;*/
/*    margin: 5px 0; !* Added spacing between sub-submenu items *!*/
/*}*/

/*.container-nav ul .sub-submenu li a {*/
/*    color: #000;*/
/*    text-decoration: none;*/
/*}*/

nav {
    width: 100%;
    background-color: #5c1dc3;
    margin: 0;
}

nav > ul {
    margin: 0px;
    padding: 0px;
}

nav > ul::after {
    content: "";
    display: block;
    clear: both;
}

nav > ul > li {
    float: left;
    position: relative;
    list-style-type: none;
    padding: 20px 20px;
}

nav > ul > li > a {
    padding: 20px 30px;
    color: #FFFFFF;
    text-decoration: none;
}

nav > ul > li:hover > a {
    padding: 15px 30px 20px 30px;
}

li {
    list-style-type: none;
}

.submenu {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    padding: 0px;
    z-index: 9999;
}

nav li:hover .submenu {
    display: inline-block;
}

.submenu li {
    border-bottom: 1px solid #7e7d7d;
}

.submenu li a {
    padding: 15px 30px;
    font-size: 13px;
    color: #000000;
    width: 270px;
    display: block;
    text-decoration: none;
}

.submenu li:hover a {
    color: #EEE;
    font-weight: bold;
}

.submenu li:hover {
    background-color:  rgb(235, 160, 94);
}

.sub-submenu {
    display: none;
    position: absolute;
    top: 0;
    left: 100%;
    padding: 0px;
    z-index: 9999;
}

.submenu li:hover .sub-submenu {
    display: inline-block;
}

.sub-submenu li {
    border-bottom: 1px solid #c6c6c6;
}

.sub-submenu li a {
    padding: 15px 30px;
    font-size: 13px;
    color: #000000;
    width: 270px;
    display: block;
    text-decoration: none;
}

.sub-submenu li:hover a {
    color: #EEE;
    font-weight: bold;
}

.sub-submenu li:hover {
    background-color: #f0f0f0;
}

.menu-html .submenu {
    background-color: #FFFFFF;
}


.menu-html .submenu .sub-submenu {
    background-color: #FFFFFF;
}





